@import url("reset.css");

body {
	background:#ffffff url('/image/bg_body.jpg') center top no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:16px;
	color:#6d6e71;
}

h1 {
	margin:0;
	padding:0;
	line-height:30px;
}

h2, h3 {
	margin:0;
	padding:0;
}

h1 hr {
	float:right; 
	width:550px; 
	margin:5px 0; 
	border-top-width:1px; 
	border-style:solid; 
	border-color:#c9cacc;
}

a {
	#color:#6d6e71;
	color:#00F
	text-decoration:none;
}

.underLine a {
	text-decoration:underline;
	color:#000000;
}

a:hover {
	color:#2a4567;
	color:#F00
	text-decoration:underline;
}

.topNews h3 {
	color:#000000;
	font-size:12px;
	font-weight:normal;
}




/* ----- Structure ----- */

#container {
	margin:0 auto;
	width:940px;
	padding-bottom:20px;
}

#header {
	background:url('/image/branding.png');
	height:110px;
	width:940px;
}

.wrapper {
	background:url('/image/bg_wrap.png');
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:940px;
}

#navigation {
	margin-left:33px;
	margin-right:33px;
	clear:both;
}

#content {
	margin-left:3em;
	margin-right:3em;
	margin-top:10px;
	margin-bottom:10px;
	clear:both;
}

.adSide {
	margin:0px 0px 0px 540px;
}


#navigation p {
	padding:5px 0 0 0;
	float:left;
}

#navigation p a {
	color:#2a4567;
	font-size:14px;
	text-decoration:none;
	margin-left:25px;
}

#navigation a:hover,
#navigation a.active {
	color:#ffffff;
	font-size:14px;
}

#banner {
	clear:both;
	margin:5px auto;
	height:187px;
	width:871px;
	background:url('/image/bnr_home.jpg');
}

#banner.directory {
	height:80px;
	background:url('/image/bnr_members.jpg');	
}

#banner.members {
	background:url('/image/bnr_members.jpg');	
}

#banner.resources {
	background:url('/image/bnr_resources.jpg');	
}

.adTop {
	margin-left:33px;
	margin-right:33px;
	
	clear:both;
	text-align:center;
}

.blueBar {
	background:url('/image/bg_blueBar.jpg');
	height:27px;
	color:#FFF;
}



#content h1 {
	margin:0;
	padding:0;
	font-size:28px;
	font-weight:bold;
	color:#000000;
}

#content h2 {
	margin:0 0 20px 0;
	padding:10;
	font-size:18px;
	font-weight:normal;
	color:#000000;
	line-height:22px;
}

#content ul {
	list-style-image:url('/image/pic_blueArrow.jpg');
	margin-left:15px;
}

#content .noBullets {
	list-style-image:none;	
	margin-left:0px;
}

#content ul li {
	margin:5px 0 5px 0;	
}

.titleArrow {
	margin-top:-4px;
}


/*===================================*/
/*========= TOP HEALTH NEWS =========*/
/*===================================*/

.newsCol {
	width:520px;
	float:left;
}

.newsWrap {
	clear:both;
	padding:15px 0 0 15px;
	padding-left:0;
}

.newsBox {
	background: url('/image/bg_newsPost.jpg') left repeat-y;
	margin-left:138px;
}

.newsPoint {
	float:left;
	width:29px;
}

.newsPost {
	border-width: 1px 1px 1px 0px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #abadaf;
	margin:0 0 20px 22px;
	font-size:9px;
	line-height:11px;
	background:#f3f3f4;
}

.newsPost p {
	padding:5px 10px 10px 10px;
	color:#6d6e71;
	line-height:12px;
}

.newsPost h3 {
	padding:10px 10px 0px 10px;
	font-size:12px;
	color:#000000;
}

/*===================================*/
/*=========== PAGINATION ============*/
/*===================================*/

.pagination {
	text-align:right;	
	font-size:10px;
}

/*===================================*/
/*============= FOOTER ==============*/
/*===================================*/

#footer {
	clear:both;
	background:url('/image/pic_pageEnd.jpg') bottom center no-repeat;
}

#footer .blueBar {
	margin-left:33px;
	margin-right:33px;
	font-size:14px;
	line-height:30px;
	font-weight:bold;
}

#footer ul {
	padding:22px;
}

#footer ul li {
	display:inline-block;
	width:130px;
	font-weight:bold;
}

#footer ul li a {
	font-size:9px;
	line-height:13px;
}

#footer p {
	text-align:center;
	color:#6d6e71;
	font-size:11px;
	margin-bottom:10px;
}

#footer p a {
	font-size:11px;
	line-height:11px;
}

/*===================================*/
/*========== SEARCH BANNER ==========*/
/*===================================*/

#searchBanner {
	padding:40px;
	width:470px;
	font-size:12px;
	float:left;
}

.searchBar {
	border:1px solid #939598;
	border-right:none;
	background:#FFF;
	height:25px;
	width:376px;
	float:left;	
}

.searchBar input {
	margin:0;
	padding:10px 0 0 5px;
	border:none;
	width:100%;
	color:#CCC;
	font-size:12px;
	float:left;
}

.searchBar2 input {
	margin:0;
	padding:0px 0 0 0px;
	border:none;
	width:93px;
	color:#CCC;
	font-size:12px;
	float:right;
}

.searchPanel {
	float:left;
	background:url('/image/bg_searchPanel.png'); 
	width:430px; 
	padding:15px;
	margin:0 auto;	
}

.searchPanel p {
	font-size:12px;	
	line-height:20px;
}

.searchPanel ul {

}

.searchPanel ul li {
	display:inline-block;
	width:100px;
}

.searchPanel ul li a {
	font-size:9px;
	line-height:13px;
	text-decoration:none;
}

/*===================================*/
/*=========== QUICK LINKS ===========*/
/*===================================*/

#quickLinks {
	background:url('/image/bg_quickLinks.png');
	width:301px;
	height:167px;
	float:right;
	margin:10px;
}

#quickLinks h1 {
	margin-top:10px;
	margin-left:10px;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	display:inline-block;
}

#quickLinks a {
	color:#000;
}

#quickLinks p {
	font-size:9px;
	padding:0 10px 0px 10px;
}





#leftCol {
	float: left;
	width: 240px;
}

#rightCol {
	float: right;
	width: 240px;
}

#midCol { 
	float: left;
	width: 250px;
	margin-left:30px;
	margin-right:30px;
}









/*===================================*/
/*=========== FORM STYLING ==========*/
/*===================================*/

form {
  margin: 0;
  padding: 0;
}

form fieldset {
  margin: 0;
  clear:both;
}

form p {
	text-align:center;
	font-size:12px;	
	line-height:15px;
	width:200px;
	margin-left:60px;
	color:#000;
}

form label { 
	display: block;
	float: left; 
	width: 55px; 
	padding: 0; 
	margin: 5px 0 0; 
	text-align: left; 
}

form input {
	width:200px;
	margin:5px 0 0 10px;
}

form input#submit {
	width:205px;
	background: url('/image/btn_createmember.jpg') no-repeat center center;
	border:none;
	text-indent:-3000px;
	cursor:pointer;
}

textarea { 
	overflow:auto; 
}

form br {
	clear:left;
}

p small {
	font-size:8px;
	padding:20px 0;
}

p small strong {
	color:#000;
}


.topNews {
	clear:both;
}

.topNews li {
	display:inline-block;
	width:265px;
	padding-right:20px;
}





.resourceThumbs li {
	display:inline-block;
	width:115px;
	text-align:center;
	padding-right:3px;
}

.resourceThumbs li a {
	color:#000;
	font-size:10px;
}